<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?attr/app_primary_color"
    tools:context=".modules.home.activity.BottomNavigationMainActivity">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <com.qmuiteam.qmui.widget.QMUIViewPager
            android:id="@+id/viewpager"
            android:background="?attr/app_content_bg_color"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fitsSystemWindows="true"
            android:layout_above="@+id/mainTabBar" />


        <com.bonait.bnframework.common.tabbar.MainNavigateTabBar
            android:id="@+id/mainTabBar"
            android:layout_width="match_parent"
            android:layout_height="56.0dip"
            android:layout_alignParentBottom="true"
            android:background="@android:color/white"
            app:containerId="@+id/viewpager"
            app:navigateTabSelectedTextColor="@color/comui_tab_text_color"
            app:navigateTabTextColor="@color/comui_tab_text_color" />


        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/mainTabBar"
            android:background="@mipmap/comui_bar_top_shadow" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80.0dip"
            android:layout_alignParentBottom="true"
            android:background="@android:color/transparent"
            android:gravity="center|top"
            android:orientation="vertical">
            <RelativeLayout
                android:clickable="false"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <ImageView
                    android:clickable="false"
                    android:id="@+id/tab_post_icon"
                    android:layout_width="80dp"
                    android:layout_height="80dp"
                    android:src="@drawable/zailaiyibei" />
                <TextView
                    android:clickable="false"
                    android:layout_width="43dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:text="再"
                    android:textColor="@color/white"
                    android:textSize="36dp"
                    android:textStyle="bold|italic" />
                <TextView
                    android:clickable="false"
                    android:layout_width="17dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="52dp"
                    android:text="来\n一\n单"
                    android:textColor="@color/white"
                    android:textSize="12dp"
                    android:textStyle="bold|italic" />
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

    <!--水印-->
<!--    <com.bonait.bnframework.common.watermark.WaterMarkView-->
<!--        android:singleLine="false"-->
<!--        android:id="@+id/wm"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        app:water_mark_align="CENTER"-->
<!--        app:water_mark_degree="-30"-->
<!--        app:water_mark_dx="300px"-->
<!--        app:water_mark_dy="340px"-->
<!--        app:water_mark_sync="true"-->
<!--        app:water_mark_text="黑菠萝技术部"-->
<!--        app:water_mark_textColor="@color/watermarkcolor"-->
<!--        app:water_mark_textBold="true"-->
<!--        app:water_mark_textSize="14px" />-->

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>